Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 15:01:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kavya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kavya Bot:  Hi Kavya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624019965 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501995638 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  The recent order status hasn’t changed yet Customer:  I want to return items but i am not able to do that with the current status Agent:  Hi, Thank you for contacting us. How may I help you? Agent:  Could you please share your order id so that I can assist you further. Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Kavya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624019965 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:13 PM, 26th Dec                   Mohamed                   Hi, Thank you for contacting us. How may I help you?           02:14 PM, 26th Dec                     kavya                    9624019965 Order number           02:14 PM, 26th Dec                     kavya                    Status not updated           02:14 PM, 26th Dec                     kavya                    I want to return items please           02:14 PM, 26th Dec                   Mohamed                   Did you receive the order           02:15 PM, 26th Dec                     kavya                    Yes           02:15 PM, 26th Dec                     kavya                    2 days ago           02:15 PM, 26th Dec                   Mohamed                   We are apologizing for the inconvenience           02:16 PM, 26th Dec                   Mohamed                   we will raise this issue to the concern team so the update your order statue asap           02:17 PM, 26th Dec                     kavya                    No problem, just change the status so that I can return           02:17 PM, 26th Dec                     kavya                    Or let me know how I can do the returns           02:18 PM, 26th Dec                   Mohamed                   you can't return unless we update the statue           02:19 PM, 26th Dec                   Mohamed                   we will do the needfull           02:19 PM, 26th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:21 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1920351